Loading...
Searching...
No Matches
Opm::Properties::GridView< TypeTag, TTag::NumericModel > Struct Template Reference

Use the leaf grid view by default. More...

`#include <basicproperties.hh>`

## Public Types

using | type = typename GetPropType<TypeTag, Properties::Grid>::LeafGridView

## Detailed Description

template<class TypeTag>
struct Opm::Properties::GridView< TypeTag, TTag::NumericModel >

Use the leaf grid view by default.

Except for spatial refinement, there is rarly a reason to use anything else...

The documentation for this struct was generated from the following file:

- opm/models/utils/basicproperties.hh